Bug 1119020 - [RFE] Remove branding patches
Summary: [RFE] Remove branding patches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Yaniv Bronhaim
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 08:14 UTC by Yaniv Bronhaim
Modified: 2016-03-09 19:23 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 19:23:29 UTC
oVirt Team: Infra
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC
oVirt gerrit 30747 master MERGED packaging: Changes for official builds Never

Description Yaniv Bronhaim 2014-07-13 08:14:39 UTC
Description of problem:
currently we have the following commits which we should merge by using configure flag --with_branding. only spec changes required 
 
* 373ae61 packaging: Spec file changes (13 days ago) <Douglas Schilling Landgraf>
* 285b4c8 packaging: Branding changes for downstream (13 days ago) <Federico Simoncelli>

Comment 4 Jiri Belka 2014-12-18 10:58:03 UTC
plz provide verification steps for QE, thanks.

Comment 5 Jiri Belka 2014-12-19 10:07:20 UTC
CodeChange keyword...

Comment 8 errata-xmlrpc 2016-03-09 19:23:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.